/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author pc one
 */
public enum EstatusRembolso {
    ESPERA ("Espera"){
        @Override
        public String toString() {
            return "Espera";
        }
    }, PROCESO ("Proceso"){
        @Override
        public String toString() {
            return "Proceso";
        }
    },
    LIQUIDADO ("Liquidado"){
        @Override
        public String toString() {
            return "Liquidado";
        }
    };
    
    private final String type;

    private EstatusRembolso(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
